<%@page contentType="text/html" session="true"%>
<jsp:useBean id="conf" scope="application"
	class="org.injac.indexing.ConfInfos" />
<%@page import="java.io.File"%>	
<%@page import="org.injac.indexing.util.FileTools"%>	
<% 
	String indexName="no name";
	try {
		indexName=(String)request.getAttribute("delname");
		File indexDir = new File(conf.indexPath+ "/"+ indexName);
		if(indexDir.exists()){
			FileTools.eraseDir(indexDir);
			
%>
<h2>Index supprimé</h2>
<% 
		}
	}catch(Exception e){
%><h2>Error deleting directory for index <%=indexName %> : <%= e.getMessage() %></h2>
<%		
	}
%>

